.section-shared {
    position: relative;
    padding-bottom: 15vw
}

.section-shared .box-parallax {
    height: 100vw;
    z-index: 1
}

.section-shared .group-txt {
    margin-top: 6vw
}

.section-shared .group-txt h2 {
    margin: 0 auto;
    min-height: 60vw;
    font-weight: bold;
    line-height: 1.25;
    letter-spacing: .6em
}

.section-shared .group-txt .row h3 {
    text-align: center
}

.section-shared .group-txt .row .txt {
    margin-top: 5vw
}

@media screen and (min-width: 768px) {
    .section-shared {
        padding-bottom: 353px
    }

    .section-shared .box-parallax {
        position: absolute;
        top: 150px;
        left: 0;
        width: calc(50% - 90px);
        height: 1045px
    }

    .section-shared .box-parallax img {
        width: calc(50% - 90px)
    }

    .section-shared .wrap {
        max-width: 1075px;
        padding: 0 30px
    }

    .section-shared .group-txt {
        width: 424px;
        padding-top: 279px;
        margin: 0 0 0 auto
    }

    .section-shared .group-txt h2 {
        min-height: 383px
    }

    .section-shared .group-txt .row {
        width: -moz-fit-content;
        width: fit-content;
        height: 329px
    }

    .section-shared .group-txt .row h3 {
        text-align: left
    }

    .section-shared .group-txt .row .txt {
        margin: 2px 55px 0 0;
        line-height: 36px
    }
}

#history {
    background: #f5f5f5
}

#aichigun .group-txt h2 {
    letter-spacing: .1em
}

@media screen and (min-width: 768px) {
    #aichigun .box-parallax {
        left: auto;
        right: 0
    }

    #aichigun .box-parallax img {
        left: auto;
        -o-object-position: left;
        object-position: left
    }

    #aichigun .group-txt {
        margin: 0
    }
}

#jushoku {
    background: #f5f5f5;
    padding: 15vw 0
}

#jushoku h2 {
    text-align: center
}

#jushoku .row {
    margin-top: 10vw
}

#jushoku .row .group-txt {
    margin-top: 5vw
}

#jushoku .row .group-txt dl dt {
    text-align: center
}

#jushoku .row .group-txt dl dt small {
    letter-spacing: .1em
}

#jushoku .row .group-txt dl dd {
    margin-top: 3vw
}

#jushoku .row .group-txt dl+dl {
    margin-top: 5vw
}

@media screen and (min-width: 768px) {
    #jushoku {
        padding: 149px 0
    }

    #jushoku .row {
        display: flex;
        justify-content: space-between
    }

    #jushoku .row .group-txt {
        margin-top: -16px
    }

    #jushoku .row .group-txt dl dt {
        text-align: left
    }

    #jushoku .row .group-txt dl dd {
        margin-top: 11px
    }

    #jushoku .row .group-txt dl+dl {
        margin-top: 24px
    }

    #jushoku .row1 {
        margin-top: 57px
    }

    #jushoku .row1 .group-txt {
        order: 1;
        width: 328px;
        margin-left: 82px
    }

    #jushoku .row1 .photo {
        order: 2
    }

    #jushoku .row2 {
        max-width: 835px;
        margin: 100px auto 0
    }

    #jushoku .row2 .group-txt {
        width: 374px
    }
}

#gohonzon {
    padding: 15vw 0
}

#gohonzon .group h2 {
    margin: 0 auto;
    font-weight: bold;
    letter-spacing: .1em
}

#gohonzon .group .photo {
    margin: 8vw 10% 0
}

#gohonzon .group h3 {
    text-align: center;
    color: #d16155;
    margin-top: 8vw;
    font-weight: bold;
    line-height: 1;
    letter-spacing: .1em
}

#gohonzon .group h3 small {
    letter-spacing: .1em
}

#gohonzon .group .txt {
    margin-top: 5vw
}

#gohonzon .group-photo {
    margin-top: 10vw
}

#gohonzon .group-photo li:nth-child(1) {
    margin: 5vw 35% 0 0
}

#gohonzon .group-photo li:nth-child(2) {
    margin: 5vw 0 0 35%
}

@media screen and (min-width: 768px) {
    #gohonzon {
        padding: 146px 30px 150px
    }

    #gohonzon .wrap {
        max-width: 1200px
    }

    #gohonzon .group {
        max-width: 1000px;
        margin: 0 auto
    }

    #gohonzon .group .inner {
        width: 450px
    }

    #gohonzon .group .photo {
        position: absolute;
        top: 53px;
        right: 0;
        margin: 0
    }

    #gohonzon .group h3 {
        margin-top: 82px
    }

    #gohonzon .group .txt {
        margin-top: 38px
    }

    #gohonzon .group-photo {
        margin-top: 0
    }

    #gohonzon .group-photo li:nth-child(1) {
        margin: 66px 0 0 25px
    }

    #gohonzon .group-photo li:nth-child(2) {
        margin: -31px 0 0 335px
    }
}

#osunafumi {
    background: #f5f5f5;
    padding: 15vw 0
}

#osunafumi h2 {
    text-align: center
}

#osunafumi h3 {
    text-align: center
}

#osunafumi .txt {
    margin-top: 5vw
}

#osunafumi .photo {
    margin-top: 10vw
}

#osunafumi .group-txt {
    margin-top: 8vw
}

#osunafumi .box-txt {
    background: #fff;
    padding: 10vw 6%;
    margin-top: 10vw
}

#osunafumi .box-txt h3 {
    color: #d16155
}

#osunafumi .box-txt .btn-shared-2 {
    margin-top: 7vw
}

#osunafumi .deco {
    margin: 5vw 0 0 20%
}

@media screen and (min-width: 768px) {
    #osunafumi {
        padding: 113px 0 211px
    }

    #osunafumi .wrap {
        max-width: 918px
    }

    #osunafumi h3 {
        text-align: left
    }

    #osunafumi .txt {
        margin-top: 11px
    }

    #osunafumi .photo {
        text-align: center;
        margin-top: 75px
    }

    #osunafumi .group-txt {
        width: 450px;
        margin-top: 40px
    }

    #osunafumi .box-txt {
        width: 507px;
        padding: 40px 0 44px;
        margin: 54px -9px 0 auto
    }

    #osunafumi .box-txt .inner {
        width: 303px;
        margin: 0 auto
    }

    #osunafumi .box-txt h3 {
        color: #d16155
    }

    #osunafumi .box-txt .btn-shared-2 {
        margin-top: 15px
    }

    #osunafumi .deco {
        position: absolute;
        bottom: -62px;
        left: -110px;
        margin: 0
    }
}